Gecode::ArrayTraits< FloatVarArgs > Class Reference

Traits of FloatVarArgs. More...

`#include <array-traits.hpp>`

## Public Types

typedef FloatVarArgs | StorageType
typedef FloatVar | ValueType
typedef FloatVarArgs | ArgsType

## Detailed Description

Traits of FloatVarArgs.

Definition at line 80 of file array-traits.hpp.

## Member Typedef Documentation

## StorageType

typedef FloatVarArgs Gecode::ArrayTraits< FloatVarArgs >::StorageType

Definition at line 82 of file array-traits.hpp.

## ValueType

typedef FloatVar Gecode::ArrayTraits< FloatVarArgs >::ValueType

Definition at line 83 of file array-traits.hpp.

## ArgsType

typedef FloatVarArgs Gecode::ArrayTraits< FloatVarArgs >::ArgsType

Definition at line 84 of file array-traits.hpp.

The documentation for this class was generated from the following file:

- gecode/float/array-traits.hpp